Subject: Re: Date format (Re: Lojban / Most translated Web Page)

From: [email-masked]
Date: Mon, 8 May 2000 14:18:30 EDT

In a message dated 5/8/00 3:51:37 AM CST, [email-masked] writes:

<< There isn't really "most used first" for dates. If you're
talking about the near future or past, you will probably use only the day or
day/month; however, if you're talking about the distant future/past
("distant" as in from a few years on), you will probably use only the year
or month/year. >>
I suppose that the supposition is that most of us most of the time talk 
mainly about near events. Historians might like a different convention, but 
newsmen surely want this one.